Subject: Summer Enron Internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 12:55:41 -0800 (PST)

Brad,

I really don't know where to begin other than just to say it.  Enron is having some extremely difficult times now.  I have been trying to focus on helping Enron stay together.  This is not a good time for you or anyone else to try and seek employment here.  I am sorry if I am letting you down.  I was only wanting to help.  I will always keep you in mind, and hopefully when things turn around here I will be able to address you coming here.